@font-face {
  font-family: 'Vectora';
  src: url('fonts/VectoraLTStd-Roman.woff') format('woff'),
       url('fonts/VectoraLTStd-Roman.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Vectora';
  src: url('fonts/VectoraLTStd-Italic.woff') format('woff'),
       url('fonts/VectoraLTStd-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Vectora';
  src: url('fonts/VectoraLTStd-Black.woff') format('woff'),
       url('fonts/VectoraLTStd-Black.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
	text-transform: uppercase;
}
@font-face {
  font-family: 'Vectora';
  src: url('fonts/VectoraLTStd-BlackItalic.woff') format('woff'),
       url('fonts/VectoraLTStd-BlackItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}
body{
	border: 0;
  margin: 0;
  padding: 0;
	color: white;
	background: black;
  border-color: black;
}
body.menu-open{
  overflow: hidden !important;
}
body, td, th, input, textarea, select{
	outline: none;
  font-size: 1rem;
/*	font-size: 16rem;*/
  line-height: 1;
  font-family: 'Vectora';
}
h1, h2, h3, h4, h5, p, img, a, ul, li{
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}
a{
  color: inherit;
  text-decoration: none;
}

/***************************
*** LAZYLOAD ***************
***************************/

.lazyload .lazyimg{
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #c3c3c3;
  transition: opacity 350ms ease-out;
}
.project li .lazyload .lazyimg{
  background: none;
}
.lazyloaded .lazyimg{
	opacity: 0;
}

/***************************
*** TYPOS ******************
***************************/

.i2{
  line-height: 1.125;
}
.i3{
  line-height: 1.1875;
}
.i4{
  line-height: 1.3125;
}
.i5{
  line-height: 1.375;
}
.i6{
  line-height: 1.5;
}
.fs18{
  font-size: 18px;
}
.fs20{
  font-size: 20px;
}
.fs22{
  font-size: 22px;
}
.fs24{
  font-size: 24px;
}
.fs32{
  font-size: 32px;
}
.fs40{
  font-size: 40px;
}
.fs48{
  font-size: 48px;
}
.fs56{
  font-size: 56px;
}
.fs64{
  font-size: 64px;
}
.fs72{
  font-size: 72px;
}
.fs80{
  font-size: 80px;
}
.fs88{
  font-size: 88px;
}
.fs96{
  font-size: 96px;
}
.fs104{
  font-size: 104px;
}
.fs112{
  font-size: 112px;
}
.fs120{
  font-size: 120px;
}
.fs128{
  font-size: 128px;
}
.fs136{
  font-size: 136px;
}
.fs144{
  font-size: 144px;
}
.fs152{
  font-size: 152px;
}
.fs160{
  font-size: 160px;
}
.fs168{
  font-size: 168px;
}
.fs176{
  font-size: 176px;
}
.fs184{
  font-size: 184px;
}
.fs192{
  font-size: 192px;
}
/*
.fs18{
  font-size: 1.1rem;
}
.fs24{
  font-size: 1.2rem;
}
.fs32{
  font-size: 1.4rem;
}
.fs40{
  font-size: 1.6rem;
}
.fs48{
  font-size: 1.8rem;
}
.fs56{
  font-size: 2rem;
}
.fs64{
  font-size: 2.2rem;
}
.fs72{
  font-size: 2.4rem;
}
.fs80{
  font-size: 2.6rem;
}
.fs88{
  font-size: 2.8rem;
}
.fs96{
  font-size: 3rem;
}
.fs104{
  font-size: 3.2rem;
}
.fs112{
  font-size: 3.4rem;
}
.fs120{
  font-size: 3.6rem;
}
.fs128{
  font-size: 3.8rem;
}
.fs136{
  font-size: 4rem;
}
.fs144{
  font-size: 4.2rem;
}
.fs152{
  font-size: 4.4rem;
}
.fs160{
  font-size: 4.6rem;
}
.fs168{
  font-size: 4.8rem;
}
.fs176{
  font-size: 5rem;
}
.fs184{
  font-size: 5.2rem;
}
.fs192{
  font-size: 5.4rem;
}
*/
.uc{
  text-transform: uppercase;
}
.bold{
  font-weight: bold;
}

/***************************
*** HEADER *****************
***************************/

nav,
header{
  color: inherit;
  border-color: inherit;
	background-color: inherit;
}
header{
  -webkit-transition: color .75s ease-out, background: .75s ease-out;
  transition: color .75s ease-out, background: .75s ease-out;
}
.page-workers header{
  color: black;
  background-color: white;
}
#header{
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	height: 96px;
	position: fixed;
}
#header .inner{
	top: 0;
	left: 0;
	width: 100%;
  z-index: 102;
	height: 100%;
  color: inherit;
	position: absolute;
}
.menu-opened #header .inner{
  background: black;
}
.page-workers.menu-opened #header .inner{
  background: white;
}
h1{
  font-size: 0px;
	text-align: center;
}
h1 .logo{
  width: 63px;
	height: 40px;
  cursor: pointer;
  overflow: hidden;
  display: inline-block;
  -webkit-transition: transform .35s ease-out;
  transition: transform .35s ease-out;
}
.logo .b,
.logo .t{
  width: 54px;
  height: 9px;
  background: white;
  -webkit-transition: height .2s ease-out, background .5s ease-out;
  transition: height .2s ease-out, background .5s ease-out;
}
.logo .c{
  width: 9px;
  float: left;
  height: 22px;
  margin-left: 9px;
  background: white;
  position: relative;
  -webkit-transition: height .2s ease-out, background .5s ease-out;
  transition: height .2s ease-out, background .5s ease-out;
}
.logo .b{
  clear: both;
  margin-left: 9px;
}
.page-workers .logo .c,
.page-workers .logo .b,
.page-workers .logo .t{
  background: black;
}
.menu-opened .logo .c,
.menu-opened .logo .b,
.menu-opened .logo .t{
  background-color: white !important;
}
.page-workers .logo .c,
.page-workers .logo .b,
.page-workers .logo .t{
  background: black !important;
}
.loading h1 .logo,
.menu-open h1 .logo,
h1 .logo:hover{
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.loading h1 .logo .b,
.loading h1 .logo .t,
.menu-open h1 .logo .b,
.menu-open h1 .logo .t,
h1 .logo:hover .b,
h1 .logo:hover .t{
  height: 0;
}
.loading h1 .logo .c,
.menu-open h1 .logo .c,
h1 .logo:hover .c{
  height: 63px;
}
a.work,
a.workers{
	z-index: 10;
	font-size: 28px;
	font-weight: bold;
	line-height: 96px;
	position: absolute;
	text-transform: uppercase;
  -webkit-transition: color .5s ease-out;
  transition: color .5s ease-out;
}
a.work{
  left: 24px;
}
a.work.sel span{
  border-bottom: 3px solid white;
}
a.workers{
	right: 24px;
}
a.workers.sel span{
  border-bottom: 3px solid black;
}
.menu-opened a.work,
.menu-opened a.workers{
  color: white !important;
}
.page-workers.menu-opened a.work,
.page-workers.menu-opened a.workers{
  color: black !important;
}
@media screen and (max-width: 980px) {
  h1{
    padding-top: 25.5px !important;
  }
  h1 .logo{
    width: 53px;
  	height: 32px;
  }
  .logo .b,
  .logo .t{
    width: 45px;
    height: 7px;
  }
  .logo .c{
    width: 7px;
    height: 18px;
    margin-left: 8px;
  }
  .logo .b{
    margin-left: 8px;
  }
  a.work,
  a.workers{
  	font-size: 22px;
  }
}
@media screen and (max-width: 980px) {
  #header{
    height: 86px;
  }
  a.work,
  a.workers{
    line-height: 86px;
  }
  h1{
    padding-top: 25px !important;
  }
}
@media screen and (max-width: 580px) {
  #header{
    height: 66px;
  }
  a.work,
  a.workers{
    line-height: 66px;
  }
  h1{
    padding-top: 15px !important;
  }
}
@media screen and (max-width: 480px) {
  a.work,
  a.workers{
  	font-size: 18px;
  }
  h1{
    padding-top: 18px !important;
  }
  h1 .logo{
    width: 39px;
  	height: 24px;
  }
  .logo .b,
  .logo .t{
    width: 33px;
    height: 5px;
  }
  .logo .c{
    width: 5px;
    height: 14px;
    margin-left: 6px;
  }
  .logo .b{
    margin-left: 6px;
  }
}

/***************************
*** MENU *******************
***************************/

#menu{
	top: 0;
	left: 0;
  height: 0;
	width: 100%;
	overflow: hidden;
	position: absolute;
  border-color: black;
	background-color: black;
  -webkit-transition: height .5s ease-out;
  transition: height .5s ease-out;
}
.menu-opened #menu{
  overflow-y: scroll;
}
.minner{
	width: 100%;
	display: table;
  border-color: black;
}
.page-workers #menu{
  border-color: white;
	background-color: white;
}
.page-workers .minner{
  border-color: white;
}
#menu ul.menu{
	list-style: none;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	border-top-width: 96px;
	border-top-style: solid;
	border-top-color: inherit;
	border-bottom-width: 96px;
	border-bottom-style: solid;
	border-bottom-color: inherit;
}
#menu .menu li.menu{
  color: white;
	font-size: 104px;
  font-weight: bold;
	line-height: 128px;
	text-transform: uppercase;
}
#menu .menu li.menu .content{
  height: 0;
  font-size: 16px;
  overflow: hidden;
  text-align: left;
  line-height: 24px;
  padding-left: 16px;
  padding-right: 16px;
  text-transform: none;
  -webkit-transition: height .5s ease-out;
  transition: height .5s ease-out;
}
#menu #search-form input{
  border: 0;
  padding: 0;
  width: 100%;
  color: white;
  height: 128px;
  display: block;
  font-size: 104px;
  position: static;
	line-height: 128px;
  font-style: italic;
  text-align: center;
  background: transparent;
}
#menu #search-form input::placeholder{
  color: white;
  font-size: 104px;
  font-weight: bold;
	line-height: 128px;
  font-style: normal;
	text-transform: uppercase;
}
#menu #search-form input:focus::placeholder{
  color: black;
}
.page-workers #menu #search-form input::placeholder,
.page-workers #menu #search-form input,
.page-workers #menu .menu li.menu{
  color: black;
}
.sociaux{
  left: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  display: block;
	list-style: none;
  line-height: 40px;
  text-align: center;
  position: absolute;
  margin: -66px 0 0 0;
  list-style-type: none;
  list-style-position: unset;
  -webkit-transition: opacity .5s ease-out, margin .5s ease-out;
  transition: opacity .5s ease-out, margin .5s ease-out;
}
#menu .sociaux{
  opacity: 0;
}
.menu-opened #menu .sociaux{
  opacity: 1;
}
.sociaux li{
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px 0 20px;
}
.sociaux img{
  width: 40px;
}
.page .sociaux{
  z-index: 5;
}
main.project .sociaux{
  left: auto;
  position: static;
  margin-top: 148px !important;
}
main.project .sociaux li{
  margin: 0 !important;
  height: 40px !important;
  position: static !important;
  padding: 0 20px 0 20px !important;
}
@media screen and (max-width: 980px) {
  .page .sociaux{
    left: auto;
    position: static;
    margin-top: 56px !important;
  }
}
@media screen and (max-width: 380px) {
  main.project .sociaux li,
  .sociaux li{
    padding: 0 10px 0 10px !important;
  }
}

/***************************
*** TAB ********************
***************************/

#tab{
	padding: 16px;
  margin-top: 72px;
}
.l{
	clear: both;
}
.l .c{
	float: left;
	position: relative;
	width: 8.33333333333%;
}
.c .i{
	padding-top: 8px;
  padding-bottom: 8px;
}
@media screen and (max-width: 980px) {
  #tab{
    display: none;
  }
}

/***************************
*** PAGE *******************
***************************/

.page{
  top: 0;
  left: -100%;
  width: 100%;
/*  display: none;*/
  min-height: 100%;
  position: absolute;
}
.page.current{
  left: 0;
  display: block;
}
#workers{
  color: black;
  background: white;
}
body.page-workers{
  background: white;
}


/***************************
*** ARTICLE ****************
***************************/

body.is-wall{
  overflow-x: hidden;
  overflow-y: scroll;
}
.project li,
article{
	z-index: 2;
	position: absolute;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.project li.w100{
  left: 0 !important;
  width: 100% !important;
}
article h2{
  opacity: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  color: inherit;
  display: table;
  font-size: 28px;
  line-height: 40px;
  position: absolute;
  text-transform: uppercase;
  background-color: inherit;
  -webkit-transition: opacity .35s ease-out;
  transition: opacity .35s ease-out;
}
article.over h2,
article:hover h2{
  opacity: 1;
}
article a{
  color: inherit;
  height: inherit;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
article span{
  display: block;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  text-transform: none;
}
article .mob,
.project li .mob{
  display: none;
}
@media screen and (max-width: 980px) {
  .page{
    padding-top: 72px;
    padding-bottom: 24px;
  }
  main.project{
    padding-top: 72px;
  }
  .project li:not(.lazyvidint),
  article{
    position: static;
    top: auto !important;
    left: auto !important;
    width: auto !important;
    height: auto !important;
  }
  article{
    position: relative;
  }
  .project li.lazyvidint{
    position: static;
    width: auto !important;
  }
  .project li.lazyimg{
    height: auto !important;
    background: none !important;
  }
  .project li.mob{
    display: none;
  }
  article .mob,
  .project li.type-image .mob{
    width: 100%;
    display: block;
  }
  .project li.type-texte{
    height: auto !important;
  }
}
@media screen and (max-width: 580px) {
  main.project,
  .page{
    padding-top: 52px;
  }
}
@media screen and (max-width: 480px) {
  article h2{
    font-size: 18px;
    line-height: 30px;
  }
}

/***************************
*** VIDEO PLAY *************
***************************/

.lazytxt{
  z-index: 6 !important;
}
.lazyvidint, .lazyvim, .lazyvid{
  z-index: 5 !important;
}
.video-play{
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: transparent url(../images/picto-play.svg) no-repeat center center;
  -webkit-background-size: 150px;
  background-size: 150px;
}
.h6 .video-play{
  -webkit-background-size: 135px;
  background-size: 135px;
}
.h5 .video-play{
  -webkit-background-size: 120px;
  background-size: 120px;
}
.h1 .video-play,
.h2 .video-play,
.h3 .video-play,
.h4 .video-play{
  -webkit-background-size: 105px;
  background-size: 105px;
}

/***************************
*** FOOTER *****************
***************************/

footer{
  left: -100%;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  position: absolute;
}
#footer{
  padding-left: 16px;
  padding-right: 16px;
}

/***************************
*** COLS *******************
***************************/

.cols{
  padding-left: 12%;
  padding-right: 12%;
}
.cols ul{
  width: 100%;
  display: table;
  list-style: none;
}
.cols li{
  width: 25%;
  display: table-cell;
  vertical-align: top;
  padding: 0 8px 0 8px;
}
.cols img{
  width: 100%;
}
.cols li.cs2{
  width: 50%;
}
.cols .portrait{
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}

/***************************
*** TEXT *******************
***************************/

.text{
  margin-left: 12%;
  margin-right: 12%;
}

/***************************
*** ABOUT ******************
***************************/

.about{
  margin-left: 12%;
  margin-right: 12%;
}
.about .body{
  width: 50%;
  margin-left: 25%;
}
.about.illus-on-right .body,
.about.illus-on-left .body{
  width: 30%;
  margin-left: 0;
}
.about.illus-on-left .body{
  float: left;
}
.about.with-title .body{
  width: 60%;
  margin-left: 20%;
}
.about .illus{
  width: 70%;
  float: right;
  position: relative;
}
.about.illus-on-left .illus{
  float: left;
}
.about .illus img{
  width: 100%;
}

/***************************
*** BANNER *****************
***************************/

.banner img{
  width: 100%;
}

/***************************
*** ITEMS ******************
***************************/

.item{
  width: 25%;
	float: left;
	position: relative;
}
.item .iinner{
	padding-top: 8px;
  padding-bottom: 8px;
}
.item h2{
  width: 100%;
  display: table;
  height: inherit;
  text-align: center;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.item a{
  opacity: 0;
  color: white;
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  display: table-cell;
  vertical-align: middle;
  background-color: black;
  text-transform: uppercase;
  -webkit-transition: opacity .35s ease-out;
  transition: opacity .35s ease-out;
}
.item .no-bg a,
.item a.over,
.item a:hover{
  opacity: 1;
}

/***************************
*** SMENU ******************
***************************/

.smenu{
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 24px;
}
.smenu ul{
  list-style: none;
  text-align: center;
}
.smenu li{
  font-size: 28px;
  line-height: 40px;
  font-weight: normal;
  display: inline-block;
  padding: 0 12px 0 12px;
}
.smenu li.workers{
  display: none;
}
.wall-workers .smenu li.workers{
  display: inline-block;
}
.wall-workers .smenu li.work{
  display: none;
}
.smenu .sel{
  font-weight: bold;
}

/***************************
*** ERROR-MES **************
***************************/

.error-mes{
  text-align: center;
}

/***************************
*** BOFORM *****************
***************************/

#bo-form{
  width: 30%;
  margin-left: 35%;
}
#bo-form form{
  display: block;
}
#bo-form input{
  border: 0;
  padding: 0;
  width: 100%;
  color: white;
  display: block;
  text-align: center;
  background: transparent;
  border-bottom: 1px solid white;
}
#bo-form input::placeholder{
  color: white;
  font-style: italic;
}
#bo-form input[type="submit"]{
  cursor: pointer;
  border-bottom: 0;
  font-weight: bold;
  text-transform: uppercase;
}

/***************************
*** PROJECT ****************
***************************/

main.project ul{
  list-style: none;
}
article video,
article iframe,
main.project video,
main.project iframe{
  width: 100%;
  height: 100%;
}
.bloc-text{
  width: 100%;
  height: 100%;
  display: table;
}
.bloc-text .bti{
  display: table-cell;
  vertical-align: middle;
}
.bloc-text.vat .bti{
  vertical-align: top;
}
.bloc-text.vab .bti{
  vertical-align: bottom;
}
@media screen and (max-width: 980px) {
  .bloc-text{
    width: auto;
    height: auto;
    display: block;
  }
  .bloc-text .bti{
    display: block;
  }
}

/***************************
*** SLIDER *****************
***************************/

.slider{
  z-index: 4;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
}
.slide{
  top: 0;
  left: 100%;
  width: inherit;
  height: inherit;
  position: absolute;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.slide0{
  left: 0;
}
.nav{
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  position: absolute;
}
.nav div{
  width: 50%;
  float: left;
  height: 100%;
  cursor: pointer;
  position: relative;
}

/***************************
*** HOVER ******************
***************************/

.hover .over,
.hover{
  z-index: 4;
  width: 100%;
  height: inherit;
  overflow: hidden;
  position: absolute;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top !important;
  -webkit-background-size: auto 100% !important;
  background-size: auto 100% !important;
}
.hover .over{
  width: 50%;
}
.hover .cursor{
  z-index: 5;
  width: 63px;
  right: -31.5px;
  height: inherit;
  cursor: pointer;
  margin-right: 50%;
  position: absolute;
  background: transparent url(../images/picto-slide.png) no-repeat center center;
  background-size: 63px;
}
.hover.on .cursor{
  cursor: none;
}

/***************************
*** FICHE ******************
***************************/

.fiche{
  width: 100%;
  margin-top: -16px;
  position: absolute;
  margin-left: -24px;
  padding: 0 24px 0 24px;
}
.fiche .inner{
  padding-bottom: 24px;
}
.fiche .iinner{
  width: 66.6666%;
  margin: 0 auto 0 auto;
}
.fiche h2{
  font-style: italic;
}
.fiche h3 span{
  font-weight: normal;
}
.fiche .cols{
  padding-left: 0;
  padding-right: 0;
}
.fiche .col{
  width: 25%;
  float: left;
  position: relative;
}
.fiche .cols .cs2{
  width: 50%;
}
.fiche .cols.cols-x1 .col{
  margin-left: 37.5%;
}
.fiche .cols.cols-x2 .col:first-child{
  margin-left: 25%;
}
.fiche .cols.cols-x3 .col:first-child{
  margin-left: 12.5%;
}
.fiche .text,
.fiche .about{
  margin-left: 0;
  margin-right: 0;
}
.fiche .about.illus-on-right .body,
.fiche .about.illus-on-left .body{
  width: 37.5%;
}
.fiche .about .illus{
  width: 62.5%;
}

/***************************
*** ESPACEMENTS ************
***************************/

.c .i,
.text,
.about p,
.banner,
.about .illus-inner,
.item .iinner,
#bo-form form,
.fiche .col .img,
.fiche .col p{
  padding-left: 8px;
  padding-right: 8px;
}
.about p,
.text p,
.cols p,
.cols img,
.about .illus-inner,
.bloc-text p,
.fiche p,
h1{
  padding-top: 24px;
}
.cols .portrait,
#bo-form input{
  margin-top: 24px;
}
.bloc-text .bti{
  padding-bottom: 24px;
}
.fiche .inner,
.smenu,
.banner{
  padding-top: 90px;
}
.text,
.about,
.about.with-title .body,
.error-mes,
#bo-form,
.cols{
  padding-top: 66px;
}

/***************************
*** RESPONSIVE *************
***************************/

@media screen and (max-width: 980px) {
  .cols{
    padding-left: 0;
    padding-right: 0;
  }
  .item{
    width: 33.333333%;
  }
  article span,
  #menu .menu li.menu .content,
  body, td, th, input, textarea, select{
  	font-size: 14px;
    line-height: 22px;
  }
  #menu #search-form input::placeholder,
  #menu #search-form input,
  #menu .menu li.menu{
  	font-size: 92px;
  	line-height: 112px;
  }
  #menu #search-form input{
    height: 112px;
  }
  .smenu li{
    font-size: 22px !important;
    line-height: 34px !important;
  }
  .item a{
    font-size: 22px;
    line-height: 34px;
  }
  .fiche .iinner{
    width: auto;
  }
}
@media screen and (max-width: 1380px) {
  .about p,
  .text p,
  .cols p,
  .cols img,
  .about .illus-inner,
  .bloc-text p,
  .fiche p,
  h1{
    padding-top: 12px;
  }
  .fs18{
    font-size: 14px;
  }
  .fs24{
    font-size: 16px;
  }
  .fs32{
    font-size: 18px;
  }
  .fs40{
    font-size: 22px;
  }
  .fs48{
    font-size: 40px;
  }
  .fs56{
    font-size: 48px;
  }
  .fs64{
    font-size: 56px;
  }
  .fs72{
    font-size: 64px;
  }
  .fs80{
    font-size: 72px;
  }
  .fs88{
    font-size: 80px;
  }
  .fs96{
    font-size: 88px;
  }
  .fs104{
    font-size: 96px;
  }
  .fs112{
    font-size: 104px;
  }
  .fs120{
    font-size: 112px;
  }
  .fs128{
    font-size: 120px;
  }
  .fs136{
    font-size: 128px;
  }
  .fs144{
    font-size: 136px;
  }
  .fs152{
    font-size: 144px;
  }
  .fs160{
    font-size: 152px;
  }
  .fs168{
    font-size: 160px;
  }
  .fs176{
    font-size: 168px;
  }
  .fs184{
    font-size: 176px;
  }
  .fs192{
    font-size: 184px;
  }
  /*
  .fs24{
    font-size: 1.1rem;
  }
  .fs32{
    font-size: 1.1rem;
  }
  .fs40{
    font-size: 1.2rem;
  }
  .fs48{
    font-size: 1.4rem;
  }
  .fs56{
    font-size: 1.6rem;
  }
  .fs64{
    font-size: 1.8rem;
  }
  .fs72{
    font-size: 2rem;
  }
  .fs80{
    font-size: 2.2rem;
  }
  .fs88{
    font-size: 2.4rem;
  }
  .fs96{
    font-size: 2.6rem;
  }
  .fs104{
    font-size: 2.8rem;
  }
  .fs112{
    font-size: 3rem;
  }
  .fs120{
    font-size: 3.2rem;
  }
  .fs128{
    font-size: 3.4rem;
  }
  .fs136{
    font-size: 3.6rem;
  }
  .fs144{
    font-size: 3.8rem;
  }
  .fs152{
    font-size: 4rem;
  }
  .fs160{
    font-size: 4.2rem;
  }
  .fs168{
    font-size: 4.4rem;
  }
  .fs176{
    font-size: 4.6rem;
  }
  .fs184{
    font-size: 4.8rem;
  }
  .fs192{
    font-size: 5rem;
  }
  */
}
@media screen and (max-width: 980px) {
  .about p,
  .text p,
  .cols p,
  .cols img,
  .about .illus-inner,
  .bloc-text p,
  .fiche p,
  h1{
    padding-top: 24px;
  }
  .video-play{
    -webkit-background-size: 105px;
    background-size: 105px;
  }
  .fs18{
    font-size: 18px;
  }
  .fs24{
    font-size: 24px;
  }
  .fs32{
    font-size: 32px;
  }
  .fs40{
    font-size: 40px;
  }
  .fs48{
    font-size: 48px;
  }
  .fs56{
    font-size: 56px;
  }
  .fs64{
    font-size: 64px;
  }
  .fs72{
    font-size: 72px;
  }
  .fs80{
    font-size: 80px;
  }
  .fs88{
    font-size: 88px;
  }
  .fs96{
    font-size: 96px;
  }
  .fs64,
  .fs72,
  .fs80,
  .fs88,
  .fs96,
  .fs104,
  .fs112,
  .fs120,
  .fs128,
  .fs136,
  .fs144,
  .fs152,
  .fs160,
  .fs168,
  .fs176,
  .fs184,
  .fs192{
    font-size: 56px;
  }
/*
  .fs120,
  .fs128,
  .fs136,
  .fs144,
  .fs152,
  .fs160,
  .fs168,
  .fs176,
  .fs184,
  .fs192{
    font-size: 3.4rem;
  }
*/
  .cols ul{
    width: auto;
    display: block;
    padding-left: 8px;
    padding-right: 8px;
  }
  .cols li{
    padding: 0;
    width: auto;
    display: block;
  }
  .cols li.cs2{
    width: auto;
  }
  .about .body{
    width: auto !important;
  }
  .about.illus-on-right .body,
  .about.illus-on-left .body{
    float: none;
  }
  .about.with-title .body{
    width: auto;
    margin-left: 0;
  }
  .about .illus{
    float: none;
    position: static;
    width: auto !important;
  }
  .about .illus{
    float: none;
  }
  .item{
    width: 50%;
  }
  #bo-form{
    width: 50%;
    margin-left: 25%;
  }
  .fiche{
    width: auto;
    position: static;
    margin-right: -24px;
    padding: 0 16px 0 16px;
  }
  .fiche .col{
    float: none;
    position: static;
    width: auto !important;
    margin-left: 0 !important;
  }
  .about .body{
    margin-left: 0;
  }
  .about .illus-inner{
    padding-bottom: 24px;
  }
  .hover .over,
  .hover{
    position: static;
  }
  a.work{
    left: 16px;
  }
  a.workers{
  	right: 16px;
  }
  #tab,
  #menu .menu li.menu .content{
    padding-left: 8px;
    padding-right: 8px;
  }
  .project li,
  article{
    margin: 16px;
  }
  .project li.w100{
    margin-left: 0;
    margin-right: 0;
  }
  .project li.h0{
    height: auto !important;
  }
  main.project .sociaux {
    margin-bottom: 16px;
  }

  #menu #search-form input::placeholder,
  #menu #search-form input,
  #menu .menu li.menu{
  	font-size: 72px;
  	line-height: 92px;
  }
  #menu #search-form input{
    height: 92px;
  }
  .slider{
    width: calc(100vw - 32px) !important;
    position: relative;
  }
  .fiche{
    margin-bottom: -16px;
  }
}
@media screen and (max-width: 640px) {
  .item{
    width: 100%;
  }
  #bo-form{
    width: 80%;
    margin-left: 10%;
  }
  .fiche .cols.cols-x3 .col{
    float: none;
    width: auto;
    position: static;
  }
}
@media screen and (max-width: 580px) {
  #menu #search-form input::placeholder,
  #menu #search-form input,
  #menu .menu li.menu{
  	font-size: 52px;
  	line-height: 72px;
  }
  #menu #search-form input{
    height: 72px;
  }
}
@media screen and (max-width: 480px) {
  .item a{
    font-size: 18px;
    line-height: 30px;
  }
}
@media screen and (max-width: 380px) {
  #menu #search-form input::placeholder,
  #menu #search-form input,
  #menu .menu li.menu{
  	font-size: 42px;
  	line-height: 62px;
  }
  #menu #search-form input{
    height: 62px;
  }
}
